.marquee-row {
    position: absolute;
    top: 0;
    right: var(--calc-padding);
    height: 100%;
    overflow: hidden;
}
.block-hero {
    position: relative;
}

section#hero {
    padding: 20px;
}

.block__container.block-container-hero {
    background: radial-gradient(226.39% 226.17% at 55.08% -126.14%, #0E7FA6 0%, #001830 77.74%);
    min-height: 60vh;
    border-radius: 50px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


[data-sl="1"] .marquee-track {
    top: -300px;
}

.block__inner.block-hero__inner {
    max-width: calc(100% - 700px);
}
.block__inner.block-hero__inner {
    justify-content: center;
}
h1.block-hero__header {
    font-size: calc(1.2 * var(--font-size-h1));
    color: white;
    font-weight: 600;
    line-height: 100%;
}

.marquee-wrap, .marquee-viewport {
    height: 100% !important;
}
.marquee-track video {
    border-radius: 20px;
    border: 2px solid var(--color);
}
h2.block-hero__sub-header {
    color: white;
    font-size: var(--font-size-h2);
    line-height: 100%;
    font-weight: 400;
}
.block-hero__text {
    color: white;
    margin-top: 20px;
    font-size: var(--font-size-normal);
}
.block-hero__text strong{
    color: var(--color);
}

.standard-wrapper-buttons {
    display: flex;
    gap: 20px;
}
.block-hero__buttons.standard-wrapper-buttons > a {
	color: white;
}

.block__container.block-container-hero > svg {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: auto;
    	stroke-dasharray: 1000;
	stroke-dashoffset: 2000;
	animation: svg-draw-infinite 15s linear infinite;
	stroke: var(--color);
	stroke-width: 2;
	fill: none;
}
.block__inner.block-hero__inner {
    position: relative;
    z-index: 5;
    padding-top: 200px;
    padding-bottom: 200px;
}

@media screen and (min-width: 1200px) and (max-width: 1599px){
    .block__inner.block-hero__inner {
        max-width: calc(100% - 470px);
    }
    [data-sl="1"] .marquee-track {
        top: -200px;
    }
}
@media screen and (min-width: 900px) and (max-width: 1199px){
    .block__inner.block-hero__inner {
        max-width: calc(100% - 470px);
    }
    [data-sl="1"] .marquee-track {
        top: -200px;
    }
}

@media screen and (max-width: 1100px) {
	section#hero {
        padding: 0;
    }
    .block__container.block-container-hero {
        border-radius: 0;
    }
} 

@media screen and (max-width: 899px){
    .block__inner.block-hero__inner {
        max-width: 100%;
    }
    .block__inner.block-hero__inner {
        padding-bottom:400px;
    }

    .marquee-row {
        flex-direction: column !important;
        height: 250px !important;
        top: unset !important;
        right: unset !important;
        left: 0;
        bottom: 20px;
        width: 100% !important;
        flex-direction: column !important;
    }
    .marquee-wrap, .marquee-viewport {
        width: 100% !important;
        height: 115px !important;
    }
    [data-sl="1"] .marquee-track {
        top: unset !important;
        left: -100px;
    }
}

.client-wrapper-header {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}
.client-wrapper-header {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.clients-block__text {
    color: #ffffff87;
    max-width: 500px;
}
.block-hero__clients.clients-block {
    margin-top: 50px;
    border-top: 1px solid #ffffffad;
    padding-top: 20px;
    width: 100%;
}
button.clients-btn {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    padding: 5px;
    align-items: center;
    border-radius: 200px;
    border: none;
    background: rgba(255, 255, 255, 0.14);
}
.client-wrapper-buttons {
    display: flex;
    gap: 10px;
}

@media screen and (max-width: 599px){
    button.clients-btn {
        width: 30px;
        height: 30px;
    }
}
h1.block-hero__header strong {
    font-weight: 600;
    color: var(--color);
}